@charset "UTF-8";@use "sass:math";/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,button{margin:0;padding:0;}
fieldset,img{border:0 none;}
dl,ul,ol,menu,li{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:"";content:none;}
input,select,textarea,button{vertical-align:middle;}
input::-ms-clear{display:none;}
button{border:0 none;background-color:transparent;cursor:pointer;}
body{background:var(--bg-color);}
body,th,td,input,select,textarea,button{font-size:12px;line-height:1.5;font-family:"NotoSans","Apple SD Gothic Neo",sans-serif;letter-spacing:0;color:var(--text-color);}
/* color값은 디자인가이드에 맞게사용 */
a{color:var(--text-color);text-decoration:none;}
a:active,a:hover{text-decoration:underline;}
a:active{background-color:transparent;}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal;}
/** Swiper 11.1.10 Most modern mobile touch slider and framework with hardware accelerated transitions https://swiperjs.com Copyright 2014-2024 Vladimir Kharlampidi Released under the MIT License Released on:August 21,2024 */
@font-face{font-family:'swiper-icons';src:url("data:application/font-woff;charset=utf-8;base64,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") format("woff");font-weight:400;font-style:normal;}
:root{--swiper-theme-color:#007aff;/* --swiper-preloader-color:var(--swiper-theme-color);--swiper-wrapper-transition-timing-function:initial;*/ }
:host{position:relative;display:block;margin-left:auto;margin-right:auto;z-index:1;}
.swiper{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0;/* Fix of Webkit flickering */ z-index:1;display:block;}
.swiper-vertical > .swiper-wrapper{flex-direction:column;}
.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;transition-timing-function:var(--swiper-wrapper-transition-timing-function,initial);box-sizing:content-box;}
.swiper-android .swiper-slide,.swiper-ios .swiper-slide,.swiper-wrapper{transform:translate3d(0px,0,0);}
.swiper-horizontal{touch-action:pan-y;}
.swiper-vertical{touch-action:pan-x;}
.swiper-slide{flex-shrink:0;width:100%;height:100%;position:relative;transition-property:transform;display:block;}
.swiper-slide-invisible-blank{visibility:hidden;}
/* Auto Height */
.swiper-autoheight,.swiper-autoheight .swiper-slide{height:auto;}
.swiper-autoheight .swiper-wrapper{align-items:flex-start;transition-property:transform,height;}
.swiper-backface-hidden .swiper-slide{transform:translateZ(0);backface-visibility:hidden;}
/* 3D Effects */
.swiper-3d.swiper-css-mode .swiper-wrapper{perspective:1200px;}
.swiper-3d .swiper-wrapper{transform-style:preserve-3d;}
.swiper-3d{perspective:1200px;}
.swiper-3d .swiper-slide,.swiper-3d .swiper-cube-shadow{transform-style:preserve-3d;}
/* CSS Mode */
.swiper-css-mode > .swiper-wrapper{overflow:auto;scrollbar-width:none;/* For Firefox */ -ms-overflow-style:none;/* For Internet Explorer and Edge */ }
.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar{display:none;}
.swiper-css-mode > .swiper-wrapper > .swiper-slide{scroll-snap-align:start start;}
.swiper-css-mode.swiper-horizontal > .swiper-wrapper{scroll-snap-type:x mandatory;}
.swiper-css-mode.swiper-vertical > .swiper-wrapper{scroll-snap-type:y mandatory;}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper{scroll-snap-type:none;}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper > .swiper-slide{scroll-snap-align:none;}
.swiper-css-mode.swiper-centered > .swiper-wrapper::before{content:'';flex-shrink:0;order:9999;}
.swiper-css-mode.swiper-centered > .swiper-wrapper > .swiper-slide{scroll-snap-align:center center;scroll-snap-stop:always;}
.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child{margin-inline-start:var(--swiper-centered-offset-before);}
.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper::before{height:100%;min-height:1px;width:var(--swiper-centered-offset-after);}
.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child{margin-block-start:var(--swiper-centered-offset-before);}
.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper::before{width:100%;min-width:1px;height:var(--swiper-centered-offset-after);}
/* Slide styles start */
/* 3D Shadows */
.swiper-3d .swiper-slide-shadow,.swiper-3d .swiper-slide-shadow-left,.swiper-3d .swiper-slide-shadow-right,.swiper-3d .swiper-slide-shadow-top,.swiper-3d .swiper-slide-shadow-bottom,.swiper-3d .swiper-slide-shadow,.swiper-3d .swiper-slide-shadow-left,.swiper-3d .swiper-slide-shadow-right,.swiper-3d .swiper-slide-shadow-top,.swiper-3d .swiper-slide-shadow-bottom{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10;}
.swiper-3d .swiper-slide-shadow{background:rgba(0,0,0,0.15);}
.swiper-3d .swiper-slide-shadow-left{background-image:linear-gradient(to left,rgba(0,0,0,0.5),rgba(0,0,0,0));}
.swiper-3d .swiper-slide-shadow-right{background-image:linear-gradient(to right,rgba(0,0,0,0.5),rgba(0,0,0,0));}
.swiper-3d .swiper-slide-shadow-top{background-image:linear-gradient(to top,rgba(0,0,0,0.5),rgba(0,0,0,0));}
.swiper-3d .swiper-slide-shadow-bottom{background-image:linear-gradient(to bottom,rgba(0,0,0,0.5),rgba(0,0,0,0));}
.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;transform-origin:50%;box-sizing:border-box;border:4px solid var(--swiper-preloader-color,var(--swiper-theme-color));border-radius:50%;border-top-color:transparent;}
.swiper:not(.swiper-watch-progress) .swiper-lazy-preloader,.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader{animation:swiper-preloader-spin 1s infinite linear;}
.swiper-lazy-preloader-white{--swiper-preloader-color:#fff;}
.swiper-lazy-preloader-black{--swiper-preloader-color:#000;}
@keyframes swiper-preloader-spin{0%{transform:rotate(0deg);}
  100%{transform:rotate(360deg);} }
/* Slide styles end */
:root{--swiper-pagination-color:#101010;/* --swiper-pagination-color:var(--swiper-theme-color);--swiper-pagination-left:auto;--swiper-pagination-right:8px;--swiper-pagination-bottom:8px;--swiper-pagination-top:auto;--swiper-pagination-fraction-color:inherit;--swiper-pagination-progressbar-bg-color:rgba(0,0,0,0.25);--swiper-pagination-progressbar-size:4px;--swiper-pagination-bullet-size:8px;--swiper-pagination-bullet-width:8px;--swiper-pagination-bullet-height:8px;--swiper-pagination-bullet-border-radius:50%;--swiper-pagination-bullet-inactive-color:#000;--swiper-pagination-bullet-inactive-opacity:0.2;--swiper-pagination-bullet-opacity:1;--swiper-pagination-bullet-horizontal-gap:4px;--swiper-pagination-bullet-vertical-gap:6px;*/ }
.swiper-pagination{position:absolute;text-align:center;transition:300ms opacity;transform:translate3d(0,0,0);z-index:10;}
.swiper-pagination.swiper-pagination-hidden{opacity:0;}
.swiper-pagination-disabled > .swiper-pagination,.swiper-pagination.swiper-pagination-disabled{display:none !important;}
/* Common Styles */
.swiper-pagination-fraction,.swiper-pagination-custom,.swiper-horizontal > .swiper-pagination-bullets,.swiper-pagination-bullets.swiper-pagination-horizontal{bottom:var(--swiper-pagination-bottom,8px);top:var(--swiper-pagination-top,auto);left:0;width:100%;}
/* Bullets */
.swiper-pagination-bullets-dynamic{overflow:hidden;font-size:0;}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transform:scale(0.33);position:relative;}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active{transform:scale(1);}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main{transform:scale(1);}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev{transform:scale(0.66);}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev{transform:scale(0.33);}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next{transform:scale(0.66);}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next{transform:scale(0.33);}
.swiper-pagination-bullet{width:var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,8px));height:var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,8px));display:inline-block;border-radius:var(--swiper-pagination-bullet-border-radius,50%);background:var(--swiper-pagination-bullet-inactive-color,#000);opacity:var(--swiper-pagination-bullet-inactive-opacity,0.2);}
button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;appearance:none;}
.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer;}
.swiper-pagination-bullet:only-child{display:none !important;}
.swiper-pagination-bullet-active{opacity:var(--swiper-pagination-bullet-opacity,1);background:var(--swiper-pagination-color,var(--swiper-theme-color));}
.swiper-vertical > .swiper-pagination-bullets,.swiper-pagination-vertical.swiper-pagination-bullets{right:var(--swiper-pagination-right,8px);left:var(--swiper-pagination-left,auto);top:50%;transform:translate3d(0px,-50%,0);}
.swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet,.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet{margin:var(--swiper-pagination-bullet-vertical-gap,6px) 0;display:block;}
.swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{top:50%;transform:translateY(-50%);width:8px;}
.swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{display:inline-block;transition:200ms transform,200ms top;}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 var(--swiper-pagination-bullet-horizontal-gap,4px);}
.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{left:50%;transform:translateX(-50%);white-space:nowrap;}
.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:200ms transform,200ms left;}
.swiper-horizontal.swiper-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:200ms transform,200ms right;}
/* Fraction */
.swiper-pagination-fraction{color:var(--swiper-pagination-fraction-color,inherit);}
/* Progress */
.swiper-pagination-progressbar{background:var(--swiper-pagination-progressbar-bg-color,rgba(0,0,0,0.25));position:absolute;}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:var(--swiper-pagination-color,var(--swiper-theme-color));position:absolute;left:0;top:0;width:100%;height:100%;transform:scale(0);transform-origin:left top;}
.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{transform-origin:right top;}
.swiper-horizontal > .swiper-pagination-progressbar,.swiper-pagination-progressbar.swiper-pagination-horizontal,.swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite{width:100%;height:var(--swiper-pagination-progressbar-size,4px);left:0;top:0;}
.swiper-vertical > .swiper-pagination-progressbar,.swiper-pagination-progressbar.swiper-pagination-vertical,.swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite{width:var(--swiper-pagination-progressbar-size,4px);height:100%;left:0;top:0;}
.swiper-pagination-lock{display:none;}
html{background:#282828;color:#000;font-size:10px;}
@media (min-width:375px){html{font-size:calc( 10px + (20 - 10) * ((100vw - 375px) / (750 - 375)));/* 375px에서 750px 사이에서 폰트 크기를 늘려나감 */ } }
@media (min-width:750px){html{font-size:20px;/* 최대 폰트 크기 */ } }
body{font-size:1.5rem;}
section{position:relative;}
.ir_pm{display:block;overflow:hidden;font-size:1px;line-height:0;color:transparent;}
/* Mobile용 사용된 이미지내 의미있는 텍스트의 대체텍스트를 제공할때 */
.screen_out{overflow:hidden;position:absolute;width:0;height:0;line-height:0;text-indent:-9999px;}
/* 대체텍스트가 아닌 접근성을 위한 숨김텍스트를 제공할때 */
.container-promotion{text-align:center;}
section .inner{overflow:hidden;max-width:750px;margin:0 auto;background:no-repeat 50% 0;background-size:100% auto;}
section .inner::before{content:"";display:block;}
.sec_main{background:#5babff;}
.sec_main .inner{background-image:url("https://t1.kakaocdn.net/brandtool/fantalk-promotion/day6/img_top_240902.png");}
.sec_main .inner::before{padding-top:167.46667%;}
.sec_event{background:#ebf3ff;}
.sec_event .inner{background-image:url("https://t1.kakaocdn.net/brandtool/fantalk-promotion/day6/img_event_240830_v2.png");}
.sec_event .inner::before{padding:169.86667% 0 0;}
.sec_event .link_yt{display:block;width:19.73333%;padding-top:7.2%;margin-left:49.06667%;}
.sec_event .btn_emoticon{display:block;width:84%;padding-top:12.26667%;margin:6.93333% auto 10.66667%;}
.sec_addition{background:#fff;}
.sec_addition .inner{background-image:url("https://t1.kakaocdn.net/brandtool/fantalk-promotion/day6/img_addition_240830_v2.png");}
.sec_addition .inner::before{padding-top:170.66667%;}
.sec_addition .area_help{padding-top:40.53333%;background:#fff url("https://t1.kakaocdn.net/brandtool/fantalk-promotion/day6/txt_help_240830_v2.png") no-repeat 50% 0;background-size:100% auto;}
.sec_disclaimer{text-align:left;background-color:#f7f7f7;color:#5a5a5a;font-size:1.5rem;}
.sec_disclaimer .tit_info{margin:0 7.46667%;padding-top:10.13333%;font-size:1.8rem;font-weight:bold;color:#2d81e1;}
.sec_disclaimer .tit_info::before{display:inline-block;content:"";width:5.64263%;padding-top:5.64263%;margin-right:2.13333%;border-radius:50%;background:#2d81e1 url("https://t1.kakaocdn.net/brandtool/fantalk-promotion/day6/ico_info.svg") no-repeat 50%;background-size:100%;vertical-align:-0.2rem;}
.sec_disclaimer ul{padding:4.26667% 9.33333% 4.26667% 9.06667%;line-height:1.466667;}
.sec_disclaimer li{list-style:disc;}
.sec_disclaimer li::marker{font-size:0.6em;vertical-align:-5px;}
.sec_disclaimer li + li{margin-top:0.8em;}
.sec_disclaimer em{font-weight:bold;}
.sec_share{background:#fff;}
.sec_share .inner{background-image:url("https://t1.kakaocdn.net/brandtool/fantalk-promotion/day6/img_share.png");}
.sec_share .inner::before{padding-top:20.26667%;}
.sec_share .btn_share{width:84%;padding-top:12.26667%;margin:0 auto;}
.sec_share .btn_share.copy{margin-top:2.66667%;margin-bottom:11.73333%;}
footer{background-color:#fff;padding-bottom:4px;border-top:1px solid #efefef;font-size:1.1rem;line-height:2.63636;color:#969696;}
.area_swiper{position:relative;padding-bottom:4rem;}
.area_swiper .wrap_thumb{margin:0 11.73333%;}
.area_swiper .wrap_thumb img{vertical-align:top;}
.area_swiper .wrap_cont{margin-top:14.4%;}
.area_swiper .swiper-pagination{top:73.57414%;bottom:unset;}
.area_swiper .swiper-pagination .swiper-pagination-bullet{vertical-align:top;}
.swiper-slide{font-size:1.6rem;line-height:1.3125;color:#767676;}
.swiper-slide img{width:100%;}
.swiper-slide strong{display:block;font-size:1.6rem;color:#292929;margin-bottom:0.3rem;}
.swiper-button-next,.swiper-button-prev{top:15.4rem;position:absolute;z-index:10;padding:1rem;}
.swiper-button-next::after,.swiper-button-prev::after{content:"";display:block;width:2.8rem;height:2.8rem;border-radius:50%;background:#ededed url("https://t1.kakaocdn.net/brandtool/fantalk-promotion/day6/ico_nav.svg") no-repeat 50%;background-size:100% auto;}
.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:0.5;}
.swiper-button-prev{left:0;}
.swiper-button-next{right:0;}
.swiper-button-next::after{transform:rotate(180deg);}